{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:emerald_sword",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.sword"
			}
		},
		"components": {
			"minecraft:icon": "emerald_sword",
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": true,
			"minecraft:damage": 6,
			"minecraft:enchantable": {
				"value": 10,
				"slot": "sword"
			},
			"minecraft:can_destroy_in_creative": false,
			"minecraft:digger": {
				"use_efficiency": false,
				"destroy_speeds": [
					{
						"block": "minecraft:web",
						"speed": 12
					},
					{
						"block": "minecraft:bamboo",
						"speed": 10
					}
				]
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:emerald"
						],
						"repair_amount": 300
					}
				]
			},
			"minecraft:durability": {
				"max_durability": 1361
			},
			"minecraft:tags": {
				"tags": [
					"minecraft:is_sword"
				]
			}
		}
	}
}